body{
    color: #424242;
    /*font-family: 'Noto Sans', sans-serif;*/
    line-height: 1;
}
header{
    padding-top: 10px;
    text-align: left;
  /*font-family: Arial;*/
  font-size: 24px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #424242;
}
label {
    /*font-family: Arial;*/
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #424242;
}
p{margin-bottom: 0}
input[type=number]{-moz-appearance:textfield;}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {opacity: 0.7;}
input, input:active, input:focus,
button, button:active, button:focus{outline: none;}
a:hover, a:visited, a:focus{
    color: #fff;
    text-decoration: none;
}

.green-button {
    width: 100%;
    background-color: #3e8233;
    /*font-family: Arial;*/
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    /*line-height: normal;*/
    letter-spacing: normal;
    color: #ffffff;
    height: 38px;
    border-color: #3e8233;
    border-radius: 5px;
    line-height: 24px;
}

div.form-errors{
    color: #dc3545;
    /*font-family: Arial;*/
    font-size: 13px;
}
/*float labels*/
.wrapFloatLabel{position: relative;}
input:focus ~ .floating-label,
input:disabled ~ .floating-label,
input:not([value=""]) ~ .floating-label,
input:focus:valid ~ .floating-label,
select ~ .floating-label,
#clientPhone:not(:focus):valid ~ .floating-label,
#smsCode:not(:focus):valid ~ .floating-label
{
    top: 6px;
    bottom: 10px;
    left: 22px;
    font-size: 0.9rem;
    opacity: 1;
}
.input {
  width: 100%;
  border-radius: 5px;
  border: solid 1px #404040;
  background-color: #ffffff;
  font-size: 14px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: rgba(64, 64, 64, 0.65);
  height: 38px;
}
.input:focus, .input:active{
    border: 1px solid #404040;
    box-shadow: none;
    color: #424242;
}
.input:focus::-webkit-input-placeholder, .input:active::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #424242;
}
.input:focus::-moz-placeholder, .input:active::-moz-placeholder { /* Firefox 19+ */
    color: #424242;
}
.input:focus:-ms-input-placeholder, .input:active:-ms-input-placeholder { /* IE 10+ */
    color: #424242;
}
.input:focus:-moz-placeholder, .input:active:-moz-placeholder { /* Firefox 18- */
    color: #424242;
}

.select {
    width: 100%;
    height: 38px !important;
    border-radius: 5px;
    border: solid 1px #404040;
    background-color: #ffffff;
    /*font-family: Arial;*/
    font-size: 15px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: rgba(64, 64, 64, 0.65);
}
.select:focus, .select:active{
    border: 1px solid #404040;
    box-shadow: none;
    color: #424242;
}
.floating-label {
    font-size: 1.3rem;
    color: #cbcbcb;
    position: absolute;
    pointer-events: none;
    left: 22px;
    top: 16px;
    transition: 0.2s ease all;
}
/*end float labels*/
select{
    background-color: transparent!important;
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
}

/*------- Market Type -------*/
.marketType {margin-bottom: 30px}
.marketType .nav-item label{
    font-size: 1.6rem;
    color: #a0a0a0;
    cursor: pointer;
    margin-bottom: 0;
    margin-right: 20px;
}
.marketType .nav-item:last-child label{margin-right: 0;}
.marketType label.active{color: #3e8233;}
.marketType input{display: none;}
.forArrow::after {
    content: '';
    right: 4px;
    position: absolute;
    bottom: 14px;
    border: 5px solid transparent;
    border-top: 12px solid #424242;
    pointer-events: none;
}
/*----- End Market Type -----*/

/*---------- Price and Prepayment ----------*/
.sliders{touch-action: manipulation!important;}
.inputVal{
    line-height: 45px;
    margin-bottom: 18px;
}
.prepayment{margin: 35px 0 30px;}
.price object,
.prepayment object{
    width: 180px;
    height: 45px;
    border: solid 1px #cbcbcb;
    padding-right: 12px;
    float: right;
    font-size: 1.4rem;
    text-align: right;
}
#car_details_form_price,
#car_details_form_prepayment{
    border: none;
    text-align: right;
    outline: none;
    line-height: 30px;
    color: #424242;
    width: 108px;
}
.price p,
.prepayment p{
    margin-top: 15px;
    color: #a0a0a0;
    font-size: 1rem;
}
.prepayment label{
    /*font-family: Arial;*/
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #424242;
    margin-bottom: 10px;
}
#divPrepayment{
    font-size: 24px;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #424242;
    /*font-family: Arial;*/
    font-weight: bold;
    margin-bottom: 25px;
}
.price p span{float: right;}
.minFeeSlider{float: left;}
.maxFeeSlider{text-align: right;}
/*-------- End Price and Prepayment --------*/

/*---------- Info ----------*/
.details{
    border-radius: 5px;
    background-color: #f4f4f4;
}
/*.details label{font-size: 0.9rem;}*/
.details .payment p{
  /*font-family: Arial;*/
  font-size: 32px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #3e8233;
}
.payment i{
  /*font-family: Arial;*/
  font-size: 14px;
  /*font-weight: normal;*/
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  font-weight: bold;
  color: #3e8233;
}
.payment{
    min-height: 100px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.insuranceText{
  /*font-family: Arial;*/
  font-size: 14px;
  color: #424242;
    width: 100%;
}
/*-------- END Info --------*/

/*------------ AUTHORIZATION ------------*/
#smsCode::-webkit-inner-spin-button,
#smsCode::-webkit-outer-spin-button{
    display: none;
    opacity: 0;
}
.auth p{line-height: normal;}
.auth p{padding-bottom: 0.5rem;}
.auth input{height: 38px;}
.auth .floating-label{top: 14px;}
.sendAgain.sendActive{
    text-decoration: underline;
    color: #3e8233;
    cursor: pointer;
}
.phone-info, .smsWasSend, .sendSmsAgain, .emailText{
    border-radius: 5px;
    background-color: #f4f4f4;
    /*font-family: Arial;*/
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #424242;
    padding-bottom: 10px;
    padding-top: 10px;
    margin-bottom: 10px;

    display: flex;
    align-items: center;

    margin-left: 0px;
    margin-right: 0px;
}

.info-img {
    height: 24px;
    background-image: url("/../images/outline-info-24-px.svg");
    background-repeat: no-repeat;
    background-position: center;
}
/*------------ addinfo ------------*/
.goHome{
    font-size: 0.8rem;
    border-radius: 27px;
    border: solid 1px #747474;
    text-decoration: none;
    color: #424242;
    padding: 6px 0;
    width: 235px;
    display: block;
    text-align: center;
    margin-bottom: 42px;
}
.goHome:hover, .goHome:visited, .goHome:focus{
    color: #424242;
    text-decoration: none;
}
#pills-tab-pl{
    font-size: 1.5rem;
    margin-bottom: 28px;
}
#pills-tab-pl a{
    background: transparent;
    color: #a0a0a0;
    padding-top: 12px;
}
#pills-tab-pl li:first-child a{padding-left: 0;}
#pills-tab-pl li:last-child a{padding-right: 0;}
#pills-tab-pl a.active{color: #3e8233;}
#additional_info_form_carUseType input{display: none;}
#additional_info_form_carUseType label{
    padding-top: 12px;
    font-size: 1.5rem;
    color: #a0a0a0;
    cursor: pointer;
}
#additional_info_form_carUseType label:first-of-type{margin-right: 20px;}
#additional_info_form_carUseType input:checked + label {color: #3e8233;}

#additional_info_form label {
    /*font-family: Arial;*/
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #424242;
    padding-bottom: 10px;
}

#divLengthOfWork>div>input[type="radio"]{
    visibility: hidden;
    width: 0px;
    height: 0px;
    position: absolute;
    left: -9999px;
}
#divLengthOfWork>div>input[type="radio"] + label{
    position: relative;
    margin-left: 0;
    cursor: pointer;
    /*font-family: Arial;*/
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #424242;
    padding-left: 20px;
    display: block;
}
#divLengthOfWork>div>input[type="radio"] + label::before{
    content: "";
    display: block;
    width: 18px;
    height: 18px;
    position: absolute;
    border: 1px solid #3e8233;
    right: 0px;
    left: 0px;
    border-radius: 9px;
}
#divLengthOfWork>div>input[type="radio"] + label::after{
    content: "";
}
#divLengthOfWork>div>input[type="radio"]:checked + label::after{
    content: "";
    display: block;
    width: 12px;
    height: 12px;
    position: absolute;
    top: 3px;
    left: 3px;
    border-radius: 6px;
    background-color: #3e8233;
}
#divLengthOfWork>div>input[type="radio"]:last-child + label{
    padding-bottom: 0px !important;
}

#additional_info_form_lengthOfWork label:last-child{
    padding-bottom: 0px !important;
}


[name = additional_info_form] .form-check{
    padding-left: 0;
    background-color: transparent;
}
.selects .form-group{margin-bottom: 1.2rem;}
#pills-legalEntity {margin-top: -20px;}
.selects select option{font-size: 1rem;}
.select2-selection__arrow>b{
    content: '' !important;
    right: 4px !important;
    position: absolute !important;
    bottom: 14px !important;
    border: 5px solid transparent !important;
    border-top: 12px solid #3e8233 !important;
    margin-top: 10px !important;
}
.select2-selection.select2-selection--single{
    font-size: 1.4rem;
    width: 100%;
    height: 54px !important;
    padding: 15px 10px 0 22px;
    color: #424242;
    border: 1px solid #cbcbcb;
    border-radius: 0;
}
/*------------ END addinfo ------------*/

/*------------ WAITING ------------*/
.wait{
    /*font-family: Arial;*/
    font-size: 24px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #424242;
}
.clock{
    /*font-family: Arial;*/
    font-size: 72px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #3e8233;
}
/*------------ END wait ------------*/

/*------------ DECISIONS ------------*/
/*success*/
.bodySuccess{background-color: #ffffff;}
.whiteBlock{
    background-color: #ffffff;
    /*padding: 32px;*/
}
.whiteBlock b{
    display: block;
    /*font-family: Arial;*/
    font-size: 32px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #3e8233;
}
.whiteBlock p{
    /*font-family: Arial;*/
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #424242;
}
.emailText{padding-top: 42px;}
/*fail*/
.headerDecisionFail{
    /*font-family: Arial;*/
    font-size: 24px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #424242;
}
.decisionFail{
    /*font-family: Arial;*/
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #424242;
    padding-top: 10px;
    /*padding-bottom: 10px;*/
    padding-bottom: 32px;
}
.alert-dismissible .close{padding: 0.45rem 1.25rem;}
/*---------- END DECISIONS ----------*/
.textSuccess{
    /*font-family: Arial;*/
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #424242;
}
/*-- Сшивки --*/
#nkkLinksModal .modal-body {
    max-height: 601px;
    max-width: 100%;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

.divSpechialPercent {
    /*font-family: 'Lato', sans-serif;*/
    text-align: left;
    font-size: 1.8rem;
    padding-bottom: 42px;
    padding-top: 42px;
}
.divSpechialPercent span {
    text-align: center;
    font-size: 2.3rem;
    font-weight: bolder;
    color: #3e8233;
}
/*Promotion*/
.layer {
    object-fit: contain;
}
.promoBigText{
    /*font-family: 'Lato', sans-serif;*/
    font-size: 2.4rem;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: normal;
    color: #424242;
}
.promoSmallText{
    padding-top: 10px;
    /*font-family: 'Noto Sans', sans-serif;;*/
    font-size: 17px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.29;
    letter-spacing: normal;
    color: #424242;
}
.promoSmallText b {
    font-weight: bold;
}
.withBorder{
    border-right: solid 1px #d7d7d7;
}
/* end Promotion*/


.changeConditions {
    width: 100%;
    margin-top: 45px;
}

/* */
.mobile-button{
    position: static;
    bottom: 15px;
    left: 24px;
    right: 24px;
}
.mobile-button-1{
    position: fixed;
    margin-bottom: 0;
    bottom: 15px;
    left: 24px;
    right: 24px;
    text-align: center;
    width: calc(100% - 48px);
}

.mobile-header{
    padding-top: 50%;
    text-align: center;
}
.mobile-container{
    min-height: 100vh;
}
.mobile-body{
    min-height: 100vh;
}
.mobile-payment{
    min-height: 100px;
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
    align-items: center;
}
.tablet-container{
    padding: 32px !important;
}

.payment i {
    /*font-family: Arial;*/
    font-size: 14px;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    font-weight: bold;
    color: #3e8233;
}

@media screen and (orientation:landscape) {
    .mobile-button-1{
        position: relative;
        width: 50% !important;
        max-width: 50%;
        float: right;
        bottom: 43px;
        left: 0px;
        right: 0px;
        padding-right: 0px;
        padding-left: 0px;
    }
    .mobile-phone{
        max-width: 50% !important;
        width: 50% !important;
    }
    .mobile-container{
        min-height: 100%;
    }
    .mobile-body{
        min-height: 100%;
    }
    .mobile-button{
        /*position: relative !important;*/
        position: static;
        left: 0px;
        right: 0px;
        position: static !important;
        padding-top: 10px;
    }
}

/*---------- MEDIA ----------*/
@media (min-width: 1200px) {
    body > .container{-ms-flex: 0 0 85%; flex: 0 0 85%; max-width: 85%;}
}
@media (min-width: 991px) and (max-width: 1199px) {
    body > .container{-ms-flex: 0 0 90%; flex: 0 0 90%; max-width: 90%;}
    .auth .wrapFloatLabel {
        margin-right: 1rem;
    }
}
@media (min-width: 768px) and (max-width: 990px) {
    body > .container{-ms-flex: 0 0 95%; flex: 0 0 95%; max-width: 95%;}
}
@media (min-width: 768px) and (max-width: 1199px) {
    .emailText {padding-top: 20px;}
    .bodySuccess header{padding-bottom: 10px;}
}
@media (min-width: 991px){
    header p {max-width: 700px;}
    .auth .wrapFloatLabel{
        margin-right: 1.5rem;
        float: left;
    }
}
@media (min-width: 768px){
    .sliders{padding-right: 24px;}
    .selects{
        padding-top: 12px;
    }
    .textSuccess{
        line-height: normal;
    }
    .selectButton{
        width: 30%;
        min-width: 250px;
        max-width: 370px;
    }
    .changeConditions {
        margin-top: 45px;
    }
}
input[type='number'] {
    -moz-appearance:textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}
@media (max-width: 1199px) {
    #car_details_form_price,
    #car_details_form_creditTerm,
    #car_details_form_prepayment {
        height: 37px;
    }
}
@media (max-width: 990px) {

    .sliders select option{font-size: 1rem;}
    #nkkLinksModal .modal-dialog {
        width: 100%;
        max-width: 90% !important;
    }
}
@media (max-width: 767px) {
    header{
        padding-bottom: 20px !important;
    }
    .promoBigText{
        font-size: 1.7rem;
    }
    .divSpechialPercent {
        font-size: 1.3rem;
        text-align: center;
        padding-bottom: 20px;
    }
    .divSpechialPercent span{
        font-size: 1.5rem;
    }
    #car_details_form_price,
    #car_details_form_creditTerm,
    #car_details_form_prepayment {
        height: 30px;
    }
    .price object, .prepayment object{height: 40px;}
    .marketType {
        margin-bottom: 20px;
        text-align: center;
    }
    .inputVal {
        line-height: 33px;
        margin-bottom: 20px;
    }
    .prepayment {margin-top: 20px;}

    /*add info*/
    .goHome{margin: 0 auto 20px;}
    #pills-tab-pl,
    #pills-physicalPerson > form > .form-group {
        margin-bottom: 25px;
    }
    #pills-tab-pl a,
    #additional_info_form_carUseType label{
        font-size: 1.4rem;
    }
    #pills-tab-pl a {padding-bottom: 0;}
    /*waiting*/
    .clock {
        text-align: center;
    }
    /*decision*/
    .emailText {padding: 10px 0;}
    .withBorder{
        border-right: none;
        border-bottom: solid 1px #d7d7d7;
        padding-bottom: 10px;
    }
    #carouselPromotion{
        padding-top: 10px;
    }
}

@media only screen and (max-device-width : 575px) {
    /* Styles */
    body {
        height: 100vh;
    }
    body > .container{
        padding: 0 24px;
        height: 100vh;
    }
}

@media (max-width: 575px) {
    body > .container{padding: 0 24px;}
    #pills-legalEntity-tab{padding-left: 0;}
    #car_details_form_price,
    #car_details_form_creditTerm,
    #car_details_form_prepayment {
        height: 28px;
        line-height: 28px;
        font-size: 1.2rem;
    }
}
@media (max-width: 450px) {
    .price object,
    .prepayment object {
        width: 190px;
        display: block;
        float: none;
    }
}

body,
.container{
    height: 100vh;
    min-height: 100vh;
}
.wrapButton{
    width: 100%;
    position: static;
}

@media (min-width: 420px) {
    body,
    .container{
        height: 100%;
        min-height: 100%;
    }
    .wrapField{
        width: 49.5%;
        float: left;
    }
    .wrapButton{
        width: 49.5%;
        float: right;
        position: static;
    }
    .mobile-button{
        left: 0px;
        right: 0px;
        position: static !important;
        padding-top: 10px;
    }
    /* Уменьшение шрифтов */
}